This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 173173 - kernel dm mirror: Add read-balancing.
kernel dm mirror: Add read-balancing.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
Brian Brock
:
Depends On: 173170
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-14 14:11 EST by Alasdair Kergon
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-15 13:14:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alasdair Kergon 2005-11-14 14:11:50 EST
This patch adds read balancing.  The round-robin method is used, with
MIN_READS (128) requests going to each device.

dm-raid1-read-balancing.patch
Comment 1 Alasdair Kergon 2005-11-15 13:14:48 EST
Already in RHEL4 U2.

Note You need to log in before you can comment on or make changes to this bug.